<?php

namespace App\controleur;
class MembreControleur extends UtilisateurControleur
{
    public function __construct()
    {
    }

    protected function deconnexion()
    {
        session_destroy();
        echo "on est passes ici";
        header('Location: index.php?action=accueil');
        exit();
    }

    protected function proposerOffre()
    {
        //TODO
    }

    protected function consulterProfil()
    {
        //TODO
    }

    protected function modifierProfil()
    {
        //TODO
    }

    protected function signaler()
    {
        //TODO
    }
}